.outerTable {
	border: thin solid #666666;
}


td {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #333333;
}


.sideBar {
	color: #993333;
	font-size: 14px;
	text-align: center;



}


.sideBar a:link{
	color: #993333;
	text-decoration: underline;



}


.sideBar a:visited{
	color: #660000;
	text-decoration: underline;
}


.sideBar a:hover{
	color: #993333;
	text-decoration: none;
}


.sideTitle {
	font-size: 16px;
	font-weight: bold;
	color: #993333;
}


.footer {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #993333;
}


.footer a:link {
	color: #993333;
	text-decoration: none;
}


.footer a:visited {
	color: #993333;
	text-decoration: none;
}


.footer a:hover {
	color: #666666;
	text-decoration: underline;
}


.newsBoarder {
	border: thin solid #993333;
}


.newsText {
	font-size: 12px;
	color: #993333;
}


a:link {
	color: #990000;
	text-decoration: underline;
}


a:hover {
	color: #990000;
	text-decoration: none;
}


a:visited {
	color: #333399;
	text-decoration: underline;
}


h1 {
	font-family: "book Antiqua", Georgia, Garamond;
	font-size: 24px;
	font-weight: normal;
	color: #990000;
	text-transform: none;
}
h2 {
	font-family: "book Antiqua", Georgia, Garamond;
	font-size: 20px;
	color: #990000;
	font-weight: normal;
}
.sitemap {
	line-height: 30px;
	padding-left: 20px;


}
